
.resource-card:last-of-type {
	border:none;
}

.custom-pagination {
	margin-top:30px;
}

.custom-pagination a {
	font-size:16px;
	color:#2a2a2a;
	text-decoration:none;
	margin-right:15px;
	border-right:solid 1px #2a2a2a;
	padding-right:20px;
}

.custom-pagination span.current {
	font-weight:bold;
}

.custom-pagination span {
	margin-right:15px;
	border-right:solid 1px #2a2a2a;
	padding-right:20px;
}

.custom-pagination .prev, .custom-pagination .next {
    cursor:pointer;
    position:relative;
    top:0;
    width:auto;
    margin-top:0;
    padding:16px;
    color:#ffffff;
    font-weight:bold;
    transition:0.6s ease;
    border-radius:20px;
    user-select:none;
    padding:10px 25px;
    background-color:#C3CDFF;
    border-right:none;
}

#tagsfield {
	margin-left:20px;
	margin-right:0px;
}

.select-css {
	display: inline-block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: normal;
	color: #4A4A4A;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 150px;
	max-width: 100%;
	box-sizing: border-box;
	border: 1px solid #000F58;
    border-radius: 30px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('../images/orange-down.svg');
	/* background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'); */
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: 1em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css option {
	font-weight:normal;
}

#locationsearch {
	margin-bottom:30px;
}

#locationsearch input[type="text"] {
	border:solid 2px #000F58;
	padding:10px 10px;
	font-size:15px;
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	width:30%;
}

#locationsearch #submit {
	display:inline-block;
	padding:10px 10px;
	background:url("../images/search.png") no-repeat;
	background-position:50% 50%;
	background-color:#FF7B27;
	font-size:15px;
	margin-left:-10px;
	border:solid 2px #FF7B27;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	text-indent:-9999px;
	width:50px;
	cursor:pointer;
}

#locationsearch #submit:hover {
	background-color:#de5500;
}

.herocon {
	width:60%;
	font-size:24px;
	line-height:30px;
	margin: 0 auto;
}

#eventmap {
    width:100%;
    height:400px;
    margin-bottom:30px;
	margin-top:10px;
	border: 5px solid #000F58;
}

#eventleft {
	width: 100%;
    display: inline-block;
    margin-right: 0%;
    vertical-align: top;
}

#eventright {
    width:50%;
    display:inline-block;
    vertical-align:top;
}

#location {
    margin-bottom:20px;
}

#eventdetails ul li::before {
    content:"";
}

.basic-page-main-content-wrapper #eventdetails ul {
    padding-left:10px;
    background:#ffffff;
    border:solid 4px #000F58;
    border-top-left-radius:45px;
    padding-top:10px;
    padding:0;
    overflow-y:scroll;
	height:400px;
	max-width: none;
    width: 100%;
}

.basic-page-main-content-wrapper #eventdetails ul li {
    margin-top:0;
    margin-bottom:0px;
    font-size:20px;
    line-height:26px;
    padding:15px 20px;
    cursor:pointer;
}

.basic-page-main-content-wrapper #eventdetails ul li.active {
	background-color:#000F58;
	color:#ffffff;
}

#eventform {
	background-color:#F0F2FF;
	padding:20px 0;
}

#eventform h3 {
	margin-left:0%;
}

.formrow {
	margin-bottom:20px;
}

.formrow label {
	display:block;
}

.formrow .form-item {
	display:inline-block;
	width:45%;
	margin-right:2%;
}

.formrow.fourset .form-item {
	width:22%;
	margin-right:1%;
}

.formrow label {
	font-size:20px;
	font-weight:bold;
	color:#000F58;
	margin-bottom:5px;
}

.formrow .form-item input, .formrow textarea {
	width:100%;
	font-size:15px;
	background-color:#ffffff;
	border-radius:20px;
	border:none;
	padding:12px 20px;
}

.formrow.center {
	text-align:center;
}

.formrow textarea {
	height:200px;
}

.formrow .form-item select {
	width:100%;
}

.select-css#state {
	border:none;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23000F58%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: 1em auto, 100%;
	padding:12px 20px;
}

input, select {
	outline:none;
}

#eventform #submit {
	display:inline-block;
	text-align:center;
	background-color:#FF7B27;
	color:#ffffff;
	font-size:17px;
	padding:12px 0;
	border:none;
	border-radius:25px;
	width:40%;
	cursor:pointer;
}

#eventform #submit:hover {
	background-color:#ff6200;
}








